#!/usr/bin/env bash

# sudo apt remove rtls-addon-raymond-vehicle-attribute
USR="$(cat /usr/rtls/database.json | jq ".prod.user" -r)"
PWD="$(cat /usr/rtls/database.json | jq ".prod.password" -r)"
DB="$(cat /usr/rtls/database.json | jq ".prod.database" -r)"

DB_QUERY_DELETE_PROTOTYPE="DELETE FROM trackable_templates WHERE uid = 'FlswZcHDEe6dBgHTHyNSMw';"
mysql -u"${USR}" -p"${PWD}" -D"${DB}" -e "${DB_QUERY_DELETE_PROTOTYPE}"

DB_QUERY_MIGRATION="DELETE FROM migrations WHERE name='/20240130094629-add-trackable-extension-serial-number';"
mysql -u"${USR}" -p"${PWD}" -D"${DB}" -e "${DB_QUERY_MIGRATION}"
